package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

/**
 * 销售出库单表头表体
 *
 * @author liuyang
 */
public class SaleoutRequestDto {
    /**
     * 销售出库单表头
     */
    private SaleoutRequestParentDto parentvo;

    /**
     * 销售出库单表体
     */
    private List<SaleoutRequestChildrenDto> childrenvo;

    public SaleoutRequestParentDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(SaleoutRequestParentDto parentvo) {
        this.parentvo = parentvo;
    }

    public List<SaleoutRequestChildrenDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<SaleoutRequestChildrenDto> childrenvo) {
        this.childrenvo = childrenvo;
    }
}